@charset "utf-8";
/* CSS Document */


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1920px) {



}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1366px) {

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom:50px;
    }

    .login_ul li{
        list-style: none;
        display: inline-block;
        float: none;
        padding-right: 20px;
        color: #000000;
    }

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {

    .navbar-default .navbar-nav>li>a {
        font-size: 12px;
        padding: 10px 9px;
    }

    .login_ul li {
        padding-right: 12px;
        font-size: 10px;
    }

    #custom-search-input input {
        font-size: 12px;
    }

}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {

    .register_btn{
        margin-top: 10px;
        margin-left: 0px;
    }

    .account_ul li {
        float: none;
        display: inline-block;
        padding-right: 10px;
        padding-left: 10px;
        font-size: 16px;
        font-weight: 300;
    }

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {

    .register_btn {
        margin-top: 10px;
    }

    .account_ul li {
        padding-right: 10px;
        padding-left: 10px;
    }

    .item_ficap {
        top: 6% !important;
    }

    .item_ficap_p {
        margin-top: -10% !important;
    }

    .last_item_ficap_p{
        margin-top: -13% !important;
    }

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

    .navbar-inverse .navbar-nav>li>a {
        font-size: 11px;
        padding: 0px 10px;
    }

    .navbar-default .navbar-nav>li>a {
        font-size: 11px;
        padding: 10px 7px;
    }

    .main_logo{
        margin-top: 35%;
    }

    .login_ul li {
        padding-right: 6px;
        font-size: 9px;
    }

    .search_col{
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .category_box {
        margin-bottom: 10px;
    }

    .register_btn {
        margin-top: 0px;
        margin-left: 5px;
    }

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {



}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 767px) {

    .dropdown, .dropup {
        margin-top: 15px;
    }

    .top_menu_bar {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #000000;
    }

    .navbar-inverse .navbar-toggle {
        border-color: transparent;
    }

    .navbar-default .navbar-toggle{
        margin-right: 0px;
    }

    .login_ul{
        padding-left: 0px;
        text-align: right;
        margin-top: -55px;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #e7e7e7;
        margin-top: 70px;
        margin-bottom: 30px;
    }

    .navbar-default .navbar-nav{
        text-align: center;
    }

    .main_logo {
        margin-top: 0%;
        position: relative;
        z-index: 999;
    }

    .navbar-default {
        margin-top: -112px;
    }

    .main_col {
        margin-top: 0%;
    }

    .category_box{
        margin-bottom: 10px;
    }


    .account_ul {
        margin-bottom: 0px;
    }

    .img_caption_div {
        position: absolute;
        top: inherit;
        bottom: 0px;
        padding: 20px;
        width: 99%;
        background: linear-gradient(to bottom, transparent, rgba(0,0,0, 0.6) 15%);
    }

    .img_caption_div h2 {
       color: #FFFFFF;
    }

    .img_caption_div p {
        color: #FFFFFF;
    }

    .item_btn {
        background-color: transparent;
        border: 1px solid #FFFFFF;
        font-size: 16px;
        color: #FFFFFF;
    }

    .align_right{
        right: inherit !important;
    }

    .text_align_right{
        text-align: left;
    }

    .pull-right {
        float: left !important;
		width: 70%;
    }

    .item_btn{
        background-color: #dfdfdf !important;
        border: 1px solid #999999 !important;
        color: #000000 !important;
    }

    .item_btn:hover {
        background-color: #19c856 !important;
        border: 1px solid #19c856 !important;
        color: #ffffff !important;
    }

    .footer_heading{
        text-align: center;
    }

    .footer_ul li{
        text-align: center;
    }

    .footer_p1{
        text-align: center;
    }

    .footer_p2{
        text-align: center;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 736px) {



}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {

    .account_ul li {
        padding-right: 35px;
        padding-left: 35px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

    .img_caption_div {
        width: 98%;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 450px) {

    .main_logo {
        width: 26%;
    }

    .navbar-default {
        margin-top: -56px;
    }

    .login_ul {
        margin-top: 0px;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .img_caption_div h2 {
        color: #FFFFFF;
        font-size: 17px;
    }

    .img_caption_div p {
        color: #FFFFFF;
        display: none;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 418px) {

    .register_btn {
        margin-top: 0px;
        margin-left: 0px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 414px) {

    .account_ul li {
        padding-right: 25px;
        padding-left: 25px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 413px) {

    .register_btn {
        margin-top: 10px;
        margin-left: 0px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 375px) {


    .account_ul li {
        padding-right: 15px;
        padding-left: 15px;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {

    .register_btn{
        margin-top: 10px;
    }

    .img_caption_div h2 {
        font-size: 14px;
    }

    .item_btn {
        font-size: 12px;
    }

}


@media only screen and (max-width : 320px) {

    .account_ul li {
        padding-right: 8px;
        padding-left: 8px;
    }

}